run_type: constant_abundance_p15_q05

computation:
    threads: 10

overrides:
    dust_temperature_grid_type: 'linear'
    dust_temperature_limits: [10, 35]
    dust_temperature_step: 2.5
    gas_density_grid_type: 'log'
    gas_density_limits: [1e3, 1e7]
    gas_density_step: 3
    gas_density_unit: cm^-3
    lines_to_process: [['87', '86'], ['88', '87'], ['88', '86'], ['257', '256'], ['381', '380']]
